Subject: Re: [PATCH 3/3]: sk98lin: neuter device to only SysKonnect boards

From: Jeff Garzik <[email-masked]>
Date: Sat, 15 Sep 2007 19:36:09 -0400

applied 1-3 as a single commit, so that git-bisect will not break

	Jeff